<?php

declare(strict_types=1);

namespace Drupal\node_view_mode\Enum;

/**
 * An enum providing the node view modes.
 */
enum ViewModes: string {

  // Default view mode.
  case Default = 'default';

  // Special view mode used as a preview.
  case Preview = 'preview';

}
